Show a list of KYC records.

Query Params
string

Allows to request the inclusion of related resources.

Available relations:
* user

Example: user

string

Applies filtering on the 'status' field.
Available statuses: [1 - pending, 2 - under_review, 3 - success, 4 - failed_final, 5 - failed_retry].

Available filters: in.
* in: field must be equal one of the values from a given set - in:1,2,3;

Example: in:2,3

string

Applies filtering on the 'createdAt' field.
The 'createdAt' must be in time.Time format.

Available filters: [ge, gt, le, lt].
ge: field greater than or equal to the given value - ge:value;
gt: field greater than the given value - gt:value;
le: field less than or equal to the given value - le:value;
lt: field less than the given value - lt:value;

Example: ge:2023-11-01T13:00:00Z

string

Requests to search for kyc by the occurrence of a substring in the 'email' field.

Example: [email protected]

string

Applies filtering on the 'level' field.

Available filters:
eq: field must be equal to the given value - eq:value;
in: field must be one of the values from a given set - in:value1,value2;

Examples:
eq:basic
in:basic,intermediate

string

Specifies the sort order of the list.
For ascending sorting, the field name is specified, and for descending sorting, a minus sign '-' is placed in front of the field name.
Sorting can include several fields separated by commas.

Default sort: by creation date in descending order.

Available fields are:
status
createdAt

Example: status,-createdAt

integer

Sets the page number (default 1)

Example: 5

integer

Sets the number of items per page (default 10, max 100)

Example: 25

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json